*{
    line-height: 150%;
}

header{
    text-align: center;
    padding-top: 80px;
}

.header{
    display: block;
    float: left;
}

.header > img{
    width: 250px;
}

/*h2.header{
    height: 10%;
    border: solid;
    margin-bottom: 0px;
    position: relative;
}

p.header{
    margin-top: 0px;
    border: solid;
    position: relative;
}*/

h1{
    color: #FF0000;
    background-color: #c0c0ce;
    font-family: 'Times New Roman', Times, serif;
    position: fixed;
    top: 0px;
    width: 90%;
}

figcaption{
    font-variant: small-caps;
}

h2{
    color: #453494;
    background-color: #c0c0ce;
}

h1, h2{
    background-color: -moz-linear-gradient(top, #c0c0ce, 0%, #0000FF);
}

nav{
    clear: both;
}

nav a{
    background-color: #f1b05a;
    display: inline-block;
    width: 19%;
    border: solid 2px #f78e04;
    margin-top: 2%;
}

body{
    margin: 5%;
}

main{
    padding-bottom: 5%;
}

section{
    width: 45%;
    float: left;
    margin-right: 2%;
    margin-bottom: 10px;
}

#experience{
    width: 92%;
}

table{
    border: solid 1px;
    margin-left: 24%;
    margin-right: 24%;
}

h3{
    color: #0000FF;
    background-color: #7fffd4;
    text-align: center;
}

/* ul{
    list-style-image: url("../images/smileFavicon.png");
} */

p{
    text-align: justify;
}

details{
    float: left;
}

hr{
    clear: both;
    margin-top: 10px;
}

div{
    display: inline-block;
}